
body{
    background-color: #FFFAFB;
    color: #373F51;
    font-family: Arial, Helvetica, sans-serif;
}

fieldset{
    border-color: #52B2CF;
    display: flex;
    flex-direction: column;
    width: 300px;
    margin: 30px auto;
}

div{
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}

label{
    width: 100%;
}

#sexe{
    display: inline;
}

#button-content{
    width: 100%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

#check-div{
    flex-flow: row-reverse;
}

#button-content input{
    padding: 3px;
    background-color: white;
    color: #373F51;
    border: 1px solid #52B2CF;
    margin-top: 15px;
    width: 120px;
    border-radius: 3px;
}

#button-content input:hover{
    background-color: #52B2CF;
}